Subject: [netatalk-admins] Linux printing to Apple printer

From: "Daniel Kuecker" <[email-masked]>
Date: Wed, 26 Aug 1998 07:53:13 -0500

hello,
I was wondering if someone could help me. I have Redhat 5.1 running netatalk
1.4b2. i am trying to setup my Linux box so I can print to my Apple
LaserWriter IIg printer that is plugged directly into the LAN. i cannot
figure out how to get Linux to see an appletalk only printer. please help
me, thank you in advanced! ;-)
drmk